/* Localized versions of Info.plist keys */

CFBundleName = "MacNikto";
NSHumanReadableCopyright = "© 2006-2010 Lewis Francis \rhttp://informationgift.com/macnikto/";
CFBundleTypeIconFile = "macNikto_icon_beveled";
CFBundleHelpBookFolder = "MacNikto Help";
CFBundleHelpBookName = "MacNikto Help";
CFBundleIdentifier = "com.informationgift.macnikto";